AgentConnect
MCP providers

Browse connector providers

The open-connector provider catalog, filtered to connectable providers (non-OAuth, or OAuth with a configured client secret), the provider whitelist, and the provider blocklist. 404 when the integration is not configured.

GET
/v1/orgs/{orgId}/connectors/catalog

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

orgId*string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/orgs/string/connectors/catalog"
{  "providers": [    {      "service": "string",      "displayName": "string",      "description": "string",      "categories": [        "string"      ],      "authTypes": [        "string"      ],      "auth": [        null      ],      "homepageUrl": "string",      "iconUrl": "string"    }  ]}